{
  config,
  packages,
  ...
}: {
  services.flatpak.enable = true;
  services.flatpak.update.auto.enable = false;
  services.flatpak.uninstallUnmanaged = true;
  services.flatpak.update.onActivation = true;
  services.flatpak.packages = [
    "com.obsproject.Studio"
    "rest.insomnia.Insomnia"
    "com.github.tchx84.Flatseal"
    "com.github.wwmm.easyeffects"
    "com.prusa3d.PrusaSlicer"
    "com.vscodium.codium"
    "io.freetubeapp.FreeTube"
    "io.mpv.Mpv"
    "net.cozic.joplin_desktop"
    "org.ferdium.Ferdium"
    "runtime/org.kde.KStyle.Adwaita/x86_64/6.6"
    "org.kde.ark"
    "org.kde.kamoso"
    "org.kde.krita"
    "org.kde.kwrite"
    "org.kde.okular"
    "org.keepassxc.KeePassXC"
    "org.libreoffice.LibreOffice"
    "org.mozilla.Thunderbird"
    "com.github.Eloston.UngoogledChromium"
    "io.podman_desktop.PodmanDesktop"
    "org.sqlitebrowser.sqlitebrowser"
    "io.github.jacalz.rymdport" # Wormhole
    "ca.hamaluik.Timecop"
    "org.kde.kleopatra"
    "com.valvesoftware.Steam"
    "com.github.joseexposito.touche"
    "io.github.nokse22.Exhibit"
    "io.github.f3d_app.f3d"
    "org.dune3d.dune3d"
    "org.freecadweb.FreeCAD"
  ];
  services.flatpak.overrides = {
    global.Context.filesystems = ["xdg-config/gtk-3.0"];
    "com.valvesoftware.Steam".Context = {
      filesystems = [
        "/mnt/games:rw"
      ];
    };
  };
}
